@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

/*          メインコンテンツ／メインビジュアル・ニュース・ムービー・パッケージ          */
.mainContents {
	background: #FFF;
	/*background: -webkit-linear-gradient(left, #cf3832 50%,#e67132 100%);
	background: linear-gradient(to right, #cf3832 50%,#e67132 100%);*/
}
/*  メインビジュアル  */
.keyvisualData {
	position: relative;
	width: 100%;
}
.keyvisualData img { width: 100%; }
.keyvisual {
	position: absolute;
	width: 100%;
	padding: 30px 0 0 60px;
}
.catchphrase {
	position: relative;
	width: 100%;
}
/*  トピックス  */
.topicsBox {
	padding-top: 120px;
	position: relative;
}
.topicsBox ul {
	width: 1040px;
	margin: auto;
}
.topicsBox ul li {
	padding: 0 3px;
}
.topicsBox::before {
	top: 0;
	left: 0;
	width: 100%;
	height: 1100px;
	background: url(/munto/img/muntoLogoBg-redGray.png) no-repeat top left;
	content: "";
	position: absolute;
	z-index: 0;
	pointer-events: none;
}

.slick-dots li {
	width: 40px;
	height: 2px;
	background: #000000;
	opacity: .4;
}
.slick-dots li.slick-active {
	opacity: 1;
}
.slick-dots li button {
	width: 40px;
	height: 2px;
	padding: 0px;
}
.slick-dots li button:before {
	width: 40px;
	height: 2px;
	content: '';
}
.slick-prev, .slick-next {
	width: 28px;
	height: 28px;
	background: #cf3832;
	top: 45%;
}
.slick-prev:before {
	content: "";
	position: absolute;
	top: 38%;
	left: 36%;
	width: 5px;
	height: 5px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.slick-next:before {
	content: "";
	position: absolute;
	top: 38%;
	left: 36%;
	width: 5px;
	height: 5px;
	border-top: 2px solid #FFF;
	border-left: 2px solid #FFF;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.slick-prev:hover {
	background: #cf3832;
}
.slick-next:hover {
	background: #cf3832;
}
.slick-prev {
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	left: -50px;
}
.slick-next {
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	right: -50px;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: 1;
}
.slick-prev:before, .slick-next:before {
	opacity: 1;
	
}

/*  ニュース  */
.newsContents {
	padding: 120px 0;
	position: relative;
}
.newsBox {
	width: 860px;
	margin: auto;
	background: #FFF;
	padding: 60px 60px;
	box-shadow: 3px 3px 4px 0px rgb(56 6 4 / 20%);
	position: relative;
	border: 2px #cf3832 solid;
}
.newsBox .cttTitle {
	color: #111111;
}
.newsBox .cttSubTitle {
	color: #de2e28;
}
.newsData {
	height: 300px;
	width: 740px;
	margin: 30px auto 0;
	overflow-y: auto;
	scrollbar-color: #e67132 #de2e28;
	scrollbar-width: thin;
}
.newsData::-webkit-scrollbar {
	width: 5px;
}
.newsData::-webkit-scrollbar-track {
	background: #de2e28;
}
.newsData::-webkit-scrollbar-thumb {
	background:#e67132;
}
.newsData li {
	display: flex;
	padding: 15px 0;
	margin-left: 20px;
}
.newsData p {
	font-size: 1.6rem;
}
.newsTxt {
	letter-spacing: .05em;
	padding: 0 25px;
}
/*  ムービー  */
.movieContents {
	padding: 20px 60px;
}
/*.youtube {
	position: relative;
	display: block;
	width: 860px;
	margin: auto;
	box-shadow: 3px 3px 4px 0px rgb(56 6 4 / 20%);
}*/


/*  配信情報  */
.streamingContents {
	padding: 60px;
	position: relative;
	text-align: center;
}
.streamingBg {
	background: #1A1C28 url(/munto/img/streaming-bg.jpg) bottom center no-repeat;
	background-size: contain;
	padding: 200px 0 150px;
}
.streamingData {
	padding-top: 70px;
}
.streamingData p {
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
}
.streamingBox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 830px;
	margin: auto;
	padding-top: 40px;
}
.streamingList {
	max-width: 380px;
}
.streamingList a {
	display: block;
	padding: 15px 0;
	font-size: 1.4rem;
	text-align: center;
	letter-spacing: 0;
	background-color: #FFF;
	box-shadow: 3px 3px 4px 0px rgb(56 6 4 / 20%);
	transition: .3s ease-in-out;
	margin-top: 20px;
}
.streamingList a:hover {
	opacity: .6;
	text-decoration: none;
}


/*  パッケージ  */
.packageContents {
	padding: 60px;
	position: relative;
}
.packageBg {
	background: #147ae2 url(/munto/img/package-bg.jpg) bottom center no-repeat;
	background-size: contain;
}
.packageData {
	background-color: rgb(17 17 17 / 40%);
}
.packageLogo {
	padding: 120px 0 60px;
	text-align: center;
}
.packageWidth {
	width: 860px;
	margin: auto;
}
.packageInfo {
	padding: 60px 0;
}
.phraseCoverArt .imgTop {
	padding-top: 30px;
}
.packageDetail {
	color: #FFF;
	letter-spacing: .05em;
}
.packageLimit {
	font-weight: bold;
}
.packageTitle {
	font-size: 3.6rem;
	font-weight: bold;
}
.packageDate {
	margin: 10px 0 30px;
	font-size: 2.4rem;
	font-weight: bold;
}
.packageDoto li {
	padding: 20px 0;
	border-bottom: 1px #FFF dotted;
}
.packageDoto li:first-child {
	border-top: 1px #FFF dotted;
}
.packageItems {
	display: flex;
	align-items: flex-start;
	margin-top: 25px;
}
.packageItems dt {
	width: 100px;
	padding: 3px;
	margin-right: 15px;
	text-align: center;
	font-weight: bold;
	color: #3c8bd5;
	background-color: #FFF;
}
.packageItems dd ul {
	padding-left: 1em;
	text-indent: -1em;
}
.packageItems dd ul .syutuen {
	padding-left: 4em;
	text-indent: -4em;
	font-size: 1.4rem;
}
.packageDISC {
	width: 75px;
	margin: 25px 0 10px;
	text-align: center;
	border: 1px #FFF solid;
}
.packageDISC.top {
	margin: 40px 0 10px;
}

.packageNotes {
	padding: 60px 0 0;
	font-size: 1.4rem;
}
/*  パッケージ 取り扱い店舗リスト  */
.storesData {
	padding: 120px 0;
	background-color: rgb(17 17 17 / 40%);
}
.storesWidth {
	width: 860px;
	margin: auto;
}

.storesTitle {
	margin-bottom: 10px;
	font-size: 2.0rem;
	color: #FFF;
	font-weight: bold;
	letter-spacing: .05em;
}
.storesList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: auto;
}
.storesColumn2 {
	width: 560px;
	margin: 0;
}
.storesColumn3 {
	width: 860px;
}
.storesList a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 260px;
	height: 50px;
	margin: 20px 0;
	font-size: 1.4rem;
	text-align: center;
	letter-spacing: 0;
	background-color: #FFF;
	box-shadow: 3px 3px 4px 0px rgb(56 6 4 / 20%);
}
/*PC*/
@media screen and (min-width:769px) {
	.catchphrase {
		padding: 0 0 0 60px;
	}
	.newsData li a {
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	.newsData li a:hover {
		text-decoration: underline;
	}
	.youtube {
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	.youtube:hover {
		opacity: .6;
		text-decoration: none;
	}
	.storesList a {
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	.storesList a:hover {
		opacity: .6;
		text-decoration: none;
	}
	.topicsBox ul li img {
		width: 340px;
	}
	.phraseCoverArt {
		padding-bottom: 50px;
	}


	
}
/*SP*/
@media screen and (max-width:768px) {
	.keyvisual {
		padding: 4% 0 0 4%;
	}
	.sp_keyvisualButton {
		background: #FFF;
		color: #de2e28;
		display: inline-block;
		font-size: 1.2rem;
		position: absolute;
		bottom: -20px;
		right: 0;
		z-index: 2;
		padding: 1.2%;
		text-align: center;
		box-shadow: 3px 3px 4px 0px rgb(56 6 4 / 20%);
	}
	.newsContents {
		padding: 10% 4% 10%;
	}
	.topicsBox ul {
		width: 100%;
	}
	.topicsBox ul li {
		padding: 0;
	}
	.topicsBox ul .slick-slide {
		padding: 0 5px;
	}
	.topicsBox {
		padding-top: min(20%,100px);
	}
	.newsBox {
		width: 100%;
		max-width: 500px;
		padding: 10% 5%;
	}
	
	.newsData {
		width: 100%;
		max-width: 500px;
		margin: 20px auto 0;
		position: relative;
		height: 240px;
	}
	.newsDate {
		width: 7em;
	}
	.newsData li {
		margin-top: 5%;
		padding: 0 2%;
	}
	.newsTxt {
		padding: 0 5%;
	}
	.newsData p {
		font-size: 1.2rem;
	}
	
	.movieContents {
		padding: 2% 4%;
		max-width: 600px;
		margin: auto;
	}
	.youtube {
		width: 100%;
	}


	.streamingContents {
		padding: 4%;
	}
	.streamingBg {
		padding: 20% 0;
	}
	.streamingData {
		padding-top: 10%;
	}
	.streamingData p {
		font-size: 1.6rem;
	}
	.streamingBox {
		width: 85%;
	}
	.streamingList {
		width: 45%;
	}
	.streamingList a {
		padding: 10px;
		font-size: 1.2rem;
		margin-top: 15px;
	}




	
	.packageContents {
		padding: 4%;
		position: relative;
	}
	.packageLogo {
		padding: 12% 0 6%;
		width: 80%;
		margin: auto;
	}
	.packageWidth {
		width: 80%;
		max-width: 500px;
	}
	.packageInfo {
		display: block;
		padding: 4% 0;
	}
	.packageLimit {
		font-size: 1.7rem;
		display: block;
	}
	.packageTitle {
		font-size: 1.7rem;
	}
	
	.phraseCoverArt {
		margin: 0 0 4%;
		text-align: center;
	}
	.phraseCoverArt .imgTop {
		padding-top: 15px;
	}

	.packageDetail {
		max-width: 500px;
		margin: auto;
	}
	.packageDate {
		margin: 2% 0 4%;
		font-size: 1.4rem;
	}
	.packageDoto li {
		padding: 2% 0;
	}
	.packageItems {
		margin-top: 4%;
		display: block;
	}
	.packageItems dt {
		width: 7em;
		padding: 0.7%;
		margin-right: 2%;
		margin-bottom: 1%;
	}
	.packageItems dd ul .syutuen {
		padding-left: 0em;
		text-indent: 0em;
		font-size: 1.0rem;
	}

	.packageDISC {
		width: 6em;
		margin: 3% 0 2%;
	}
	.packageDISC.top {
		margin: 10% 0 2%;
	}
	
	.packageNotes {
		padding: 4% 0 6%;
		font-size: 1.0rem;
		padding-left: 1em;
		text-indent: -1em;
	}
	.storesData {
		padding: 6% 0;
	}
	.storesTitle {
		margin-bottom: 4%;
		font-size: 2.0rem;
	}
	.storesWidth {
		width: 100%;
		text-align: center;
	}
	.storesList {
		display: block;
		width: 80%;
		margin: auto;
	}
	.storesList a {
		width: 100%;
		max-width: 24em;
		height: 3.5em;
		margin: 2.5% auto;
	}
	.topicsBox::before {
		background-size: 40%;
		top: 15px;
	}
	
	
	
	
}
@media screen and (width:768px) {
	.sp_keyvisualButton {
		display: none;
	}
	.newsData li {
		margin-top: 3%;
		padding: 2%;
	}
	.packageLimit {
		font-size: 1.6rem;
	}
	.packageTitle {
		font-size: 2.4rem;
	}
	.packageDate {
		font-size: 1.5rem;
	}
	.packageDoto li {
		font-size: 1.5rem;
	}
	.storesList {
		display: flex;
	}
	.storesList li {
		width: 48%;
	}
}

.packageItems dd ul a {
	color: #fff;
	text-decoration: underline;
}
.package-special {
	background-color: rgb(17 17 17 / 40%);
	padding: 60px 0;
	text-align: center;
}
.package-special-box .video-item a {
	display: block;
}
.package-special-box .video-item p {
	color: #FFF;
	font-size: 1.6rem;
	margin-top: 5px;
}
/*PC*/
@media screen and (min-width:769px) {
	.package-special-box {
		width: 860px;
		margin: auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.packageItems dd ul a:hover {
		text-decoration: none;
	}
	.package-special-box .video-item {
		width: 100%;
		max-width: 420px;
	}
	
	
}
/*SP*/
@media screen and (max-width:768px) {
	.package-special {
		padding: 30px 0;
	}
	.package-special-box {
		width: 80%;
		max-width: 500px;
		margin: auto;
	}
	.package-special-box .video-item:first-child {
		margin-bottom: 30px;
	}
	.package-special-box .video-item p {
		font-size: 1.2rem;
	}
	
}

/*          概要／「ムント」シリーズとは          */
.aboutBg {
	width: 100%;
	height: 100%;
	background: url(/munto/img/about-bg.jpg)no-repeat top center;
	background-size: cover;
}
.aboutData {
	position: relative;
	width: 1200px;
	height: 300%;
	margin: auto;
	padding-bottom: 160px;
}
.aboutTitle {
	position: absolute;
	top: -160px;
	left: 20px;
}
.aboutTxt {
	width: 757px;
	height: 100%;
	padding: 130px 40px 60px 60px;
	margin: auto 20px auto auto;
	background: rgb(207 56 50 / 80%);
	background: -webkit-linear-gradient(top, rgb(207 56 50 / 80%) 0%,rgb(230 113 50 / 80%) 100%);
	background: linear-gradient(to bottom, rgb(207 56 50 / 80%) 0%,rgb(230 113 50 / 80%) 100%);
}
.aboutTxt p {
	margin-bottom: 20px;
	color: #FFF;
	font-size: 1.8rem;
	line-height: 2;
	letter-spacing: .05em;
}
.aboutTxt p span {
	color: #de2e28;
	background-color: #FFF;
}
.aboutPhrase {
	margin-top: 40px;
}
.aboutBottom_grade {
	width: 100%;
	height: 500px;
	background: -webkit-linear-gradient(top, rgb(0 0 0 / 100%) 0%,rgb(0 0 0 / 100%) 30%,rgb(0 0 0 / 0%) 100%);
	background: linear-gradient(to bottom, rgb(0 0 0 / 100%) 0%,rgb(0 0 0 / 100%) 30%,rgb(0 0 0 / 0%) 100%);
}

/*PC*/
@media screen and (min-width:769px) {
	.aboutStill {
		background: url(/munto/img/about-still.jpg) repeat-x center;
		width: 100%;
		height: 720px;
		animation: aboutStillAnimePC 40s linear infinite;
	}
	@keyframes aboutStillAnimePC {
		from { background-position: 2880px 0; }
		to { background-position: 0 0; }
	}
}
/*SP*/
@media screen and (max-width:768px) {
	.aboutStill {
		background: url(/munto/img/about-still_sp.jpg) repeat-x center;
		width: 100%;
		height: 400px;
		animation: aboutStillAnimeSP 30s linear infinite;
		background-size: cover;
	}
	@keyframes aboutStillAnimeSP {
		from { background-position: 768px 0; }
		to { background-position: 0 0; }
	}
	
	.aboutData {
		width: 100%;
		padding-bottom: 24%;
	}
	.aboutTitle {
		width: 80%;
		top: -1.5%;
		left: 2%;
	}
	.aboutTxt {
		width: 90%;
		padding: 28% 5% 8% 5%;
		margin: 0 0 0 auto;
	}
	.aboutTxt p {
		margin-bottom: 3%;
		font-size: 1.0rem;
	}
	.aboutPhrase {
		margin-top: 7%;
	}
	
	
	.aboutBottom_grade {
		height: 200px;
	}
	
}
@media screen and (width:768px) {
	.aboutStill {
		background: url(/munto/img/about-still.jpg) repeat-x center;
		width: 100%;
		height: 288px;
		animation: aboutStillAnimePC 40s linear infinite;
		background-size: 150%;
	}
	@keyframes aboutStillAnimePC {
		from { background-position: 2880px 0; }
		to { background-position: 0 0; }
	}
}

/*          ストーリー          */
.storyContents {
	padding-top: 200px;
}
.storyContents::before {
	top: 0;
	left: 0;
	z-index: -1;
	width: 100vw;
	height: 100vh;
	background: #000 url(/munto/img/story-bg.jpg) no-repeat top center;
	-webkit-background-size: cover;
	background-size: cover;
	content: "";
}
.storyContents.fix::before {
	position: fixed;
}
.storyTxt {
	margin-top: 80px;
}
.storyTxt p {
	margin-top: 60px;
	text-align: center;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2;
	letter-spacing: .05em;
}
.storyPhrase {
	margin: 40px 0 70px;
	text-align: center;
}
.storyStill {
	margin-bottom: -50px;
	position: relative;
	z-index: 2;
}
/*PC*/
@media screen and (min-width:769px) {
}
/*SP*/
@media screen and (max-width:768px) {
	.storyContents {
		padding-top: 20%;
	}
	.storyTxt {
		margin-top: 0%;
	}
	.storyTxt p {
		font-size: 1.2rem;
		margin-top: 10%;
	}
	.storyPhrase {
		margin: 10% auto 15%;
		width: 85%;
	}
	
}
@media screen and (width:768px) {
	.aboutTxt p {
		font-size: 1.6rem;
	}
	.storyTxt p {
		font-size: 1.8rem;
		margin-top: 5%;
	}
	
	
	
	
}

/*          キャラクター          */
.characterContents {
	padding: 400px 60px 200px;
	background: #6ba2d5;
	background: -webkit-linear-gradient(left, #6ba2d5 50%,#67eef3 100%);
	background: linear-gradient(to right, #6ba2d5 50%,#67eef3 100%);
	position: relative;
}
.characterContents::before {
	top: 60px;
	left: 0;
	width: 100%;
	height: 1100px;
	background: url(/munto/img/muntoLogoBg-blue.png) no-repeat top left;
	content: "";
	position: absolute;
	z-index: 0;
	pointer-events: none;
}

.characterData {
	display: flex;
	margin-top: 30px;
	position: relative;
}
.characterData > div {
	width: 50%;
}
.characterYumemi {
	padding-right: 60px;
}
.characterMunto {
	padding-left: 60px;
}
.characterYumemi .characterProfile {
	margin: auto 0 auto auto;
}
.characterMunto .characterProfile {
	margin: auto auto auto 0;
}
.characterProfile {
	width: 500px;
}
.characterName {
	display: inline-block;
	padding: 1px 5px;
	margin: 60px 0 30px;
	color: #3c8bd5;
	font-size: 2.8rem;
	font-weight: bold;
	background-color: #FFF;
}
.characterCV, .characterTxt {
	margin-top: 5px;
	color: #FFF;
}
/*PC*/
@media screen and (min-width:769px) {
	.characterYumemi img {
		max-width: none;
		float: right;
	}
	.characterMunto img {
		max-width: none;
		float: left;
	}
	
	

	
}
/*SP*/
@media screen and (max-width:768px) {
	.characterContents {
		padding: 50% 0 4%;
	}
	.characterContents::before {
		background-size: 40%;
		top: 6%;
	}
	.characterData {
		display: block;
		margin-top: 0;
		margin-bottom: 15%;
	}
	.characterData > div {
		width: 93%;
	}
	.characterYumemi {
		padding-right: 0;
	}
	.characterProfile {
		width: 93%;
	}
	.characterMunto {
		padding-left: 0;
		margin: 0 0 0 auto;
	}
	.characterName {
		margin: 10% 0 5%;
		font-size: 1.6rem;
	}
	
	
}

@media screen and (width:768px) {
	.characterContents {
		padding: 20% 0 4%;
	}
	.characterName {
		margin: 8% 0 2%;
		font-size: 2.6rem;
	}
	.characterCV, .characterTxt {
		font-size: 1.8rem;
	}
	.characterMunto {
		padding-top: 10%;
	}
	
	
}





/*          スタッフ・キャスト          */
.staffcastContents {
	padding: 200px 60px;
}
.staffcastContents::before {
	top: 0;
	left: 0;
	z-index: -1;
	width: 100vw;
	height: 100vh;
	background: #000 url(/munto/img/staffcast-bg.jpg) no-repeat top center;
	-webkit-background-size: cover;
	background-size: cover;
	content: "";
}
.staffcastContents.fix::before {
	position: fixed;
}

.staffcastData {
	display: flex;
	width: 1200px;
	margin: auto;
}
.staffcastData.soraage {
	padding: 70px 0 120px;
}
.staffcastWorksLogo {
	width: 420px;
}
.staffcastList {
	width: 720px;
}
.staffcastTitle {
	margin: 50px 0 20px;
	color: #FFF;
	font-weight: bold;
}
.staffcastTitle:first-child {
	margin: 0 0 20px;
}
.staffcastTxt {
	display: flex;
	flex-wrap: wrap;
}
.staffcastTxt dl {
	display: flex;
	align-items: baseline;
	width: 340px;
	margin: 6px 0;
}
.soraage dt {
	color: #67eef3;
}
.movie dt {
	color: #ee7300;
}
.staffcastTxt dt {
	margin-right: 5px;
	font-size: 1.3rem;
	letter-spacing: 0;
}
.staffcastTxt dd {
	color: #FFF;
	letter-spacing: 0;
}



/*PC*/
@media screen and (min-width:769px) {
}
/*SP*/
@media screen and (max-width:768px) {
	.staffcastContents {
		padding: 20% 0;
		width: 85%;
		margin: auto;
	}
	.staffcastData.soraage {
		padding: 15% 0 20%;
	}
	.staffcastData {
		display: block;
		width: 100%;
		margin: auto;
	}
	.staffcastWorksLogo {
		width: 70%;
		padding-left: 0;
		margin: 0 auto 3%;
}
	.staffcastTitle:first-child {
		margin: 0 0 1%;
	}
	.staffcastList {
		width: 100%;
	}
	.staffcastTxt li {
		width: 50%;
	}
	.staffcastTxt dl {
		display: block;
		width: 100%;
		margin: 3% 0;
	}
	.staffcastTxt dt {
		margin-right: 0;
		font-size: .8rem;
	}
	.staffcastTxt dd {
		font-size: 1.1rem;
		white-space: nowrap;
	}
	.staffcastTitle {
		margin: 15% 0 3%;
	}
	
}
@media screen and (width:768px) {
	.staffcastWorksLogo {
		text-align: center;
	}
	.staffcastTitle {
		font-size: 1.6rem;
	}
	.staffcastList {
		max-width: 500px;
		margin: auto;
	}
	.staffcastTxt dt {
		font-size: 1.3rem;
	}
	.staffcastTxt dd {
		font-size: 1.5rem;
	}
	
	
	
	
	
}






/*          「ムント」シリーズ          */
.seriesContents {
	padding: 200px 60px;
	background-color: #111;
}
.seriesData {
	width: 1000px;
	padding: 80px 70px 170px;
	margin: auto;
}
.seriesList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.seriesWorks {
	width: 320px;
	margin-bottom: 100px;
}
.seriesWorks.seriesMunto2, .seriesWorks.seriesMovie {
	position: relative;
	top: 270px;
}
.seriesKV {
	position: relative;
	width: 100%;
	height: 100%;
}
.seriesKV>time {
	position: absolute;
	top: -40px;
	left: -30px;
}
.seriesTitle {
	margin: 10px 0 5px;
	font-size: 1.8rem;
	color: #FFF;
}
.seriesDate {
	margin: 5px 0 10px;
	font-size: 1.3rem;
	color: #FFF;
}
.seriesDate time {
	margin-right: 15px;
}
.seriesLink {
	display: block;
	width: 160px;
	padding: 10px;
	font-size: 1.4rem;
	text-align: center;
	color: #FFF;
	background-color: #de2e28;
}
/*PC*/
@media screen and (min-width:769px) {
	.seriesLink {
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	.seriesLink:hover {
		opacity: .6;
		text-decoration: none;
	}

	
	
}
/*SP*/
@media screen and (max-width:768px) {
	.seriesContents {
		padding: 20% 0;
	}
	.seriesData {
		width: 90%;
		max-width: 500px;
		padding: 15% 0;
	}
	.seriesList li {
		width: 45%;
	}
	.seriesWorks {
		width: 100%;
		margin-bottom: 50%;
	}
	.seriesWorks.seriesMunto2, .seriesWorks.seriesMovie {
		top: 30%;
	}
	.seriesKV>time {
		top: -7%;
		left: -10%;
	}
	.seriesKV>time img {
		width: 50%;
	}
	.seriesTitle {
		margin: 5% 0 2%;
		font-size: 1.4rem;
	}
	.seriesDate {
		margin: 4% 0 8%;
		font-size: 1.2rem;
	}
	.seriesLink {
		width: 80%;
		padding: 3% 0;
		font-size: 1.2rem;
	}
	
	
	
	
}

.mfp-bg {
	background: #16355e;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.popupBg {
	width: 1000px;
	margin: 50px auto;
	display: block !important;
}
.popupBg .popupBox {
	background: #FFF;
	position: relative;
	z-index: 99;
}
.popupBg .mfp-close {
	color: #FFF;
	top: -40px;
	right: -10px;
	opacity: 1;
	font-size: 5rem;
}
.mfp-iframe-holder .mfp-close {
	font-size: 5rem;
	opacity: 1;
}
.news .contentsBox {
	padding: 80px;
}
.news .contentsBox .newsTitle {
	border-bottom: 2px solid #de2e28;
	padding-bottom: 40px;
}
.news .contentsBox .newsTitle .title {
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: .05em;
}
.news .contentsBox .newsTxt {
	padding-top: 40px;
	width: 100%;
	letter-spacing: .05em;
}
.news .contentsBox .newsTxt .txt {
	font-size: 1.4rem;
}
.news .contentsBox .newsTxt .txt a {
	text-decoration: underline;
}
.news .contentsBox .newsTxt .txt10 {
	padding-top: 10px;
}
.news .contentsBox .newsTxt .txt20 {
	padding-top: 20px;
}
.news .contentsBox .newsTxt .txt30 {
	padding-top: 30px;
}
.news .contentsBox .newsTxt .txt50 {
	padding-top: 50px;
}
.news .contentsBox .newsTxt .bold {
	font-weight: bold;
}
.news .contentsBox .newsTxt .note {
	padding-left: 1em;
	text-indent: -1em;
}
.news .contentsBox .newsTxt table tr .time {
	padding-right: 30px;
}
.news .contentsBox .newsEvent02Img {
	width: 560px;
}


@media screen and (min-width:769px) {
	
}

@media screen and (max-width:768px) {
	.popupBg {
		width: 90%;
		margin: 50px auto;
	}
	.news .contentsBox {
		padding: 10% 5%;
	}
	.news .contentsBox .newsTitle {
		padding-bottom: 8%;
	}
	.news .contentsBox .newsTxt {
		padding-top: 8%;
	}
	.news .contentsBox .newsTitle .title {
		font-size: 1.5rem;
	}
	.news .contentsBox .newsTxt .txt {
		font-size: 1.0rem;
	}
	.news .contentsBox .newsTxt .txt10 {
		padding-top: 1.5%;
	}
	.news .contentsBox .newsTxt .txt20 {
		padding-top: 2.5%;
	}
	.news .contentsBox .newsTxt .txt30 {
		padding-top: 5%;
	}
	.news .contentsBox .newsTxt .txt50 {
		padding-top: 10%;
	}
	.news .contentsBox .newsEvent02Img {
		width: 100%;
	}
	
	
}





